<div class="row">
  <div class="col-sm-8 col-sm-offset-2">
    <form (ngSubmit)="onSubmit(f)" #f="ngForm">
      <div class="form-group">
        <label for="lastname">
          Nom
        </label>
        <input type="text" id="lastname" class="form-control" name="lastname" ngModel>
      </div>
      <div class="form-group">
        <label for="firstname">
          Prenom
        </label>
        <input type="text" id="firstname" class="form-control" name="firstname" ngModel>
      </div>
      <button class="btn btn-primary" type="submit">Enregistrer</button>
    </form>
  </div>
</div>
